create procedure TMT_WorkflowReminder_Count
@WF_Id int,
@Number_of_reminders int
as
begin
update TMT_Workflow set 
	Date_Last_reminder = getdate(),
	Number_of_reminders = @Number_of_reminders
where
	WF_Id=@WF_Id
end
go


grant execute on [dbo].[TMT_WorkflowReminder_Count] to [public]
go
